html > body > div#wrapper > div#container > div#content div.publication {
	padding:					6px;
	background-color:			#EDEDED;
	display:					block;
	min-width:					20px;
	max-width:					157px;
}

html > body > div#wrapper > div#container > div#content div.publication > span.title {
	color:						#032B55;
	font-weight:				bold;
	padding-right:				12px;
	margin-top:					1px;
}

html > body > div#wrapper > div#container > div#content div.publication > a.facebook {
	width:						25px;
	height:						25px;
	background-image:			url("../../img/facebook.png");
	padding:					0;
}

	html > body > div#wrapper > div#container > div#content div.publication > a.facebook:hover {
		background-image:		url("../../img/facebook_hover.png");
	}
	
html > body > div#wrapper > div#container > div#content div.publication > a.twitter {
	width:						25px;
	height:						25px;
	background-image:			url("../../img/twitter_2.png");
	padding:					0;
}

	html > body > div#wrapper > div#container > div#content div.publication > a.twitter:hover {
		background-image:		url("../../img/twitter_hover.png");
	}
	
html > body > div#wrapper > div#container > div#content div.publication > a.hyves {
	width:						25px;
	height:						25px;
	background-image:			url("../../img/hyves.png");
	padding:					0;
}

	html > body > div#wrapper > div#container > div#content div.publication > a.hyves:hover {
		background-image:		url("../../img/hyves_hover.png");
	}
	
html > body > div#wrapper > div#container > div#content div.publication > a {
	margin: 0 2px;
}
	
html > body > div#wrapper > div#container > div#content div.publication > a > span {
	display: none;
}

